Bug 7565 - KDM, после установки, на Английском языке
: KDM, после установки, на Английском языке
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/separator)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-04 17:10 by
Modified: 2005-09-21 18:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-04 17:10:29
После установки и настройки идет загрузка в KDM, который независимо от выбраной
локали отображается на Английском.
------- Comment #1 From 2005-08-04 18:29:17 -------
2Zerg: как бы так сделать, что бы было так круто, как никогда ? ;-)
------- Comment #2 From 2005-08-08 13:54:16 -------
(In reply to comment #1)  
> 2Zerg: как бы так сделать, что бы было так круто, как никогда ? ;-)  
Нужно исключить все возможности сделать по-другому :-) 
------- Comment #3 From 2005-08-25 12:43:23 -------
Дисрибутив: 3.0rc5
Всё ещё не FIXED!
------- Comment #4 From 2005-08-25 13:54:01 -------
Переоткрывайте тогда. Чего кричать-то? 
------- Comment #5 From 2005-08-25 15:07:44 -------
Ну раз настаиваете то переоткроем. :)
------- Comment #6 From 2005-08-25 16:11:20 -------
Вот, теперь кнопочка нужная есть :-) 
------- Comment #7 From 2005-08-31 19:00:45 -------
Дистрибутив 3.0rc6
KDM всё ещё на английском.
------- Comment #8 From 2005-09-21 18:53:32 -------
Дистрибутив 3.0rc7
Вижу, пофиксено. Закрываю.